/*
  Graphik: Medium
*/
@font-face {
	font-family: 'Graphik Web';
	src: url('../fonts/Graphik-Medium-Web.eot');
	src: url('../fonts/Graphik-Medium-Web.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Graphik-Medium-Web.woff2') format('woff2'),
		url('../fonts/Graphik-Medium-Web.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
}
/*
  Graphik: Regular
*/
@font-face {
	font-family: 'Graphik Web';
	src: url('../fonts/Graphik-Regular-Web.eot');
	src: url('../fonts/Graphik-Regular-Web.eot?#iefix')
			format('embedded-opentype'),
		url('../fonts/Graphik-Regular-Web.woff2') format('woff2'),
		url('../fonts/Graphik-Regular-Web.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
}
/*
  Graphik: Light
*/
@font-face {
	font-family: 'Graphik Web';
	src: url('../fonts/Graphik-Light-Web.eot');
	src: url('../fonts/Graphik-Light-Web.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Graphik-Light-Web.woff2') format('woff2'),
		url('../fonts/Graphik-Light-Web.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
}

html,
body {
	margin: 0;
	padding: 0;
}

body {
	font: 14px 'Graphik Web', Helvetica, Arial, sans-serif;
	line-height: 1.4em;
	background: #fff;
	color: #333;
	-webkit-font-smoothing: antialiased;
}

body * {
	box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5 {
	font-weight: 500;
	-webkit-font-feature-settings: 'ss01', 'ss02';
	-moz-font-feature-settings: 'ss01', 'ss02';
	font-feature-settings: 'ss01', 'ss02';
}

header {
	position: relative;
	height: 120px;
}

header .brand {
	width: 216px;
	height: 40px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate3d(-50%, -50%, 0);
	overflow: hidden;
	text-indent: -999em;

	background: transparent url('../images/bmco-gm@2x.png') no-repeat center;
	background-size: cover;
}

/* line 2, ../sass/_partials/_meshmatcher.scss */
#mm--app {
	position: relative;
	width: 100%;
	overflow: hidden;
	height: 80vh;
	max-width: 1550px;
	margin: auto;
}
/* line 8, ../sass/_partials/_meshmatcher.scss */
#mm--app h2,
#mm--app h3 {
	font-size: 20px;
	line-height: 30px;
	font-weight: 500;
}
.mm--other-products h3 {
	padding-left: 15px;
}
/* line 14, ../sass/_partials/_meshmatcher.scss */
#mm--app.started {
	height: auto;
}
/* line 17, ../sass/_partials/_meshmatcher.scss */
#mm--app.started .mm--message {
	-webkit-transform: translate3d(0, -100%, 0);
	-ms-transform: translate3d(0, -100%, 0);
	transform: translate3d(0, -100%, 0);
}
/* line 20, ../sass/_partials/_meshmatcher.scss */
#mm--app.started #mm--get-started {
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	height: 0;
	min-height: 0;
}
/* line 29, ../sass/_partials/_meshmatcher.scss */
#mm--app.finished #mm--questions #mm--hero-grid {
	height: 60px;
	min-height: 60px;
}

#mm--app.finished #mm--questions #mm--hero-grid .grid-item {
	opacity: 0;
}
/* line 33, ../sass/_partials/_meshmatcher.scss */
#mm--app.finished #mm--questions #mm--question-group {
	height: 0;
}
/* line 37, ../sass/_partials/_meshmatcher.scss */
#mm--app.finished #mm--more-detail {
	height: 0;
}
/* line 42, ../sass/_partials/_meshmatcher.scss */
#mm--app .mm--message {
	background-color: #f5f5f5;
	color: #777777;
	padding: 20px;
	font-size: 12px;
	line-height: 20px;
	position: absolute;
	z-index: 2;
	width: 100%;
	transition: transform 600ms ease;
}
/* line 56, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--get-started {
	position: relative;
	min-height: 400px;
	height: 80vh;
	width: 100%;
	z-index: 1;
	background-color: #ebebeb;
	background-image: url('../images/house.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	transition: transform 800ms ease, height 600ms ease;
	overflow: hidden;
	will-change: transform, height;
}
/* line 67, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--get-started .introduction {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 100%;
	max-width: 480px;
	height: 160px;
	-webkit-transform: translate3d(-50%, -50%, 0);
	-ms-transform: translate3d(-50%, -50%, 0);
	transform: translate3d(-50%, -50%, 0);
	text-align: center;
	color: #fff;
}
@media (min-width: 600px) {
	/* line 77, ../sass/_partials/_meshmatcher.scss */
	#mm--app #mm--get-started .introduction h2 {
		font-size: 30px;
	}
}
/* line 83, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--get-started .introduction span {
	display: block;
	font-size: 14px;
	margin-top: 10px;
	font-weight: 500;
}
/* line 90, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--get-started .button {
	margin-top: 40px;
	display: inline-block;
	padding: 15px 30px;
	background: #fff;
	color: #282828;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 500;
	letter-spacing: 1.4px;
	cursor: pointer;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: -moz-none;
	-ms-user-select: none;
	user-select: none;
}
/* line 106, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions {
	position: relative;
	overflow: hidden;
	min-width: 320px;
}
/* line 111, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions #mm--dots {
	position: absolute;
	bottom: 20px;
	left: 50%;
	height: 10px;
	line-height: 15px;
	z-index: 3;
	opacity: 1;
	-webkit-transform: translate3d(-50%, 0, 0);
	-ms-transform: translate3d(-50%, 0, 0);
	transform: translate3d(-50%, 0, 0);
}
@media (min-width: 1000px) {
	/* line 111, ../sass/_partials/_meshmatcher.scss */
	#mm--app #mm--questions #mm--dots {
		left: 40px;
		height: auto;
		width: 10px;
		bottom: auto;
		top: 50%;
		-webkit-transform: translate3d(0, -50%, 0);
		-ms-transform: translate3d(0, -50%, 0);
		transform: translate3d(0, -50%, 0);
	}
}
/* line 131, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions #mm--dots.is-hidden {
	opacity: 0;
}
/* line 135, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions #mm--dots span {
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 4px;
	border: 1px solid #282828;
}
/* line 142, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions #mm--dots span.is-complete {
	background-color: #282828;
}
/* line 149, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions #mm--reset {
	position: absolute;
	top: 20px;
	left: 50%;
	z-index: 3;
	color: #fff;
	cursor: pointer;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: -moz-none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transform: translate3d(-50%, -100px, 0);
	-ms-transform: translate3d(-50%, -100px, 0);
	transform: translate3d(-50%, -100px, 0);
}
/* line 159, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions #mm--reset.is-visible {
	-webkit-transform: translate3d(-50%, 0, 0);
	-ms-transform: translate3d(-50%, 0, 0);
	transform: translate3d(-50%, 0, 0);
}
/* line 167, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions #mm--hero-grid {
	width: 100%;
	min-height: 150px;
	height: calc(35vh - 50px);
	z-index: 1;
	overflow: hidden;
	position: relative;
	transition: transform 600ms ease, height 600ms ease;
	will-change: transform, height;
	background-color: #f8f8f8;
}
@media (min-width: 600px) {
	/* line 167, ../sass/_partials/_meshmatcher.scss */
	#mm--app #mm--questions #mm--hero-grid {
		min-height: auto;
		height: calc(50vh - 80px);
	}
}
@media (min-width: 1000px) {
	/* line 167, ../sass/_partials/_meshmatcher.scss */
	#mm--app #mm--questions #mm--hero-grid {
		height: 80vh;
	}
}
/* line 188, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions #mm--hero-grid .grid-item {
	width: inherit;
	height: 100%;
	position: absolute;
	transition: transform 600ms ease;
	will-change: transform;
}
@media (min-width: 1000px) {
	#mm--app #mm--questions #mm--hero-grid .grid-item {
		width: 50%;
	}
}
/* line 195, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions #mm--hero-grid .grid-item.in-view {
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
/* line 200, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions #mm--hero-grid .grid-item.off-screen {
	-webkit-transform: translate3d(-100%, 0, 0);
	-ms-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}
/* line 204, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions #mm--hero-grid .grid-item.waiting {
	-webkit-transform: translate3d(100%, 0, 0);
	-ms-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0);
	transition: transform 0ms ease;
}
/* line 209, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions #mm--hero-grid .grid-item.leaves {
	/*background-color: #d1e9ea;*/
	background-image: url('../images/q1-new.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
/* line 212, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions #mm--hero-grid .grid-item.animals {
	/*background-color: #e9edfb;*/
	background-image: url('../images/q2-new.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
/* line 216, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions #mm--hero-grid .grid-item.hail-or-snow {
	/*background-color: #ddeef4;*/
	background-image: url('../images/q3-new.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
/* line 220, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions #mm--hero-grid .grid-item.bushfire {
	/*background-color: #fffaee;*/
	background-image: url('../images/q4-new.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
/* line 224, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions #mm--hero-grid .grid-item.ember-guard {
	/*background-color: #feebe0;*/
	background-image: url('../images/q5-new.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
/* line 228, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions #mm--hero-grid .grid-item.strength {
	/*background-color: #ebebeb;*/
	background-image: url('../images/q6.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
/* line 235, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions #mm--question-group {
	height: 350px;
	width: 100%;
	max-width: 100%;
	/*overflow: hidden;*/
	margin: 0 auto;
	transition: transform 600ms ease, height 600ms ease;
	will-change: transform, height;
	background: #fff;
}
@media (min-width: 400px) {
	/* line 235, ../sass/_partials/_meshmatcher.scss */
	#mm--app #mm--questions #mm--question-group {
		height: 360px;
	}
}
@media (min-width: 1000px) {
	/* line 235, ../sass/_partials/_meshmatcher.scss */
	#mm--app #mm--questions #mm--question-group {
		position: absolute;
		/*-webkit-transform: translate3d(0, -50%, 0);
      -ms-transform: translate3d(0, -50%, 0);
      transform: translate3d(0, -50%, 0);*/
		top: 0;
		right: 0;
		z-index: 2;
		height: 100%;
		background-color: #f8f8f8;
		max-width: 50%;
	}
}
@media (min-width: 1200px) {
	/* line 235, ../sass/_partials/_meshmatcher.scss */
	#mm--app #mm--questions #mm--question-group {
		/*height: 450px;*/
	}
}
/* line 263, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions .mm--question {
	/*width: inherit;
    max-width: inherit;*/
	width: 100%;
	padding: 20px;
	position: absolute;
	transition: transform 600ms ease, opacity 100ms ease;
	will-change: transform, opacity;
	opacity: 0;
}
/* line 271, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions .mm--question.in-view {
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	opacity: 1;
}
/* line 276, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions .mm--question.off-screen {
	-webkit-transform: translate3d(-100%, 0, 0);
	-ms-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
	opacity: 0;
}
/* line 281, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions .mm--question.waiting {
	-webkit-transform: translate3d(100%, 0, 0);
	-ms-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0);
	opacity: 0;
	transition: transform 0ms ease;
}
/* line 287, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions .mm--question h3 {
	font-size: 16px;
	line-height: 25px;
}
@media (min-width: 1000px) {
	/* line 287, ../sass/_partials/_meshmatcher.scss */
	#mm--app #mm--questions .mm--question {
		padding: 20px 40px;
		top: 50%;
	}

	#mm--app #mm--questions .mm--question.in-view {
		-webkit-transform: translate3d(0, -50%, 0);
		-ms-transform: translate3d(0, -50%, 0);
		transform: translate3d(0, -50%, 0);
	}

	#mm--app #mm--questions .mm--question.off-screen {
		-webkit-transform: translate3d(-100%, -50%, 0);
		-ms-transform: translate3d(-100%, -50%, 0);
		transform: translate3d(-100%, -50%, 0);
	}

	#mm--app #mm--questions .mm--question.waiting {
		-webkit-transform: translate3d(100%, -50%, 0);
		-ms-transform: translate3d(100%, -50%, 0);
		transform: translate3d(100%, -50%, 0);
	}

	#mm--app #mm--questions .mm--question h3 {
		width: 80%;
		font-size: 20px;
		line-height: 30px;
		font-weight: 400;
	}
}
/* line 301, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions .mm--question .next {
	cursor: pointer;
	padding: 15px 20px;
	border: 1px solid rgba(40, 40, 40, 0.2);
	font-size: 14px;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: -moz-none;
	-ms-user-select: none;
	user-select: none;
}
/* line 309, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions .mm--question .next.is-hidden {
	display: none;
}
/* line 315, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions .mm--question .question-choices {
	padding-top: 20px;
	overflow: hidden;
}
/* line 14, ../sass/_partials/_mixins.scss */
#mm--app #mm--questions .mm--question .question-choices:before,
#mm--app #mm--questions .mm--question .question-choices:after {
	content: '';
	display: table;
}
/* line 18, ../sass/_partials/_mixins.scss */
#mm--app #mm--questions .mm--question .question-choices:after {
	clear: both;
}
/* line 321, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions .mm--question .question-choices .col {
	float: left;
	width: 100%;
	margin: 0;
}
/* line 327, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions .mm--question .question-choices.col-2 .col {
	width: calc((100% - 6px) / 2);
	margin-right: 6px;
}
/* line 331, ../sass/_partials/_meshmatcher.scss */
#mm--app
	#mm--questions
	.mm--question
	.question-choices.col-2
	.col:nth-child(2n) {
	margin-right: 0;
}
/* line 336, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions .mm--question .question-choices.col-3 .col {
	width: calc((100% / 3) - 3px);
}
/* line 340, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions .mm--question .question-choices .choice {
	display: table;
	width: 100%;
	font-size: 14px;
	line-height: 20px;
	height: 50px;
	margin-bottom: 6px;
}
@media (min-width: 400px) {
	/* line 340, ../sass/_partials/_meshmatcher.scss */
	#mm--app #mm--questions .mm--question .question-choices .choice {
		height: 50px;
	}
}
@media (min-width: 1200px) {
	/* line 340, ../sass/_partials/_meshmatcher.scss */
	#mm--app #mm--questions .mm--question .question-choices .choice {
		height: 70px;
	}
}
/* line 356, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions .mm--question .question-choices .choice input {
	display: none;
}
/* line 359, ../sass/_partials/_meshmatcher.scss */
#mm--app
	#mm--questions
	.mm--question
	.question-choices
	.choice
	input:checked
	~ label {
	border-color: #282828;
}
/* line 364, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions .mm--question .question-choices .choice label {
	display: table-cell;
	vertical-align: middle;
	padding: 0 20px;
	text-align: center;
	cursor: pointer;
	border: 1px solid rgba(40, 40, 40, 0.2);
	transition: border-color 200ms ease;
}

/* line 14, ../sass/_partials/_mixins.scss */
#mm--app #mm--questions .mm--question .question-choices .choice label:after {
	content: '';
	display: table;
}
#mm--app #mm--questions .mm--question .question-choices .choice label:before {
	content: '';
	display: none;
}
/* line 18, ../sass/_partials/_mixins.scss */
#mm--app #mm--questions .mm--question .question-choices .choice label:after {
	clear: both;
}
/* line 374, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions .mm--question .question-choices .choice label:hover {
	border-color: #777777;
	transition-duration: 50ms;
}
/* line 379, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--questions .mm--question .question-choices .choice label span {
	display: inline-block;
	width: 100%;
	float: left;
}
/* line 384, ../sass/_partials/_meshmatcher.scss */
#mm--app
	#mm--questions
	.mm--question
	.question-choices
	.choice
	label
	span.center {
	text-align: center;
	width: 100%;
}
/* line 389, ../sass/_partials/_meshmatcher.scss */
#mm--app
	#mm--questions
	.mm--question
	.question-choices
	.choice
	label
	span.subhead {
	font-size: 12px;
	color: rgba(40, 40, 40, 0.6);
}
/* line 403, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--more-detail {
	overflow: hidden;
	/** -- Added to try and get it closer without having to rewrite the code --**/
	display: inline-block;
	position: absolute;
	bottom: 0;
	width: 100%;
}
/* line 406, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--more-detail .tab-bar {
	width: 100%;
	line-height: 20px;
	padding: 15px 0;
	text-align: center;
	border-bottom: 1px solid #f5f5f5;
	font-size: 12px;
	cursor: pointer;
}
/* line 416, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--more-detail .mm--detail {
	padding-top: 80px;
}
/* line 420, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--more-detail .mm--detail.is-open h3,
#mm--app #mm--more-detail .mm--detail.is-open .content {
	opacity: 1;
}
/* line 425, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--more-detail .mm--detail h3,
#mm--app #mm--more-detail .mm--detail .content {
	margin: 0 auto;
	max-width: 1280px;
	opacity: 0;
	transition: opacity 600ms ease;
}
/* line 432, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--more-detail .mm--detail h3 {
	font-weight: 400;
	padding-bottom: 40px;
}
/* line 437, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--more-detail .mm--detail .content p {
	margin-bottom: 15px;
	font-size: 14px;
	max-width: none;
}
@media (min-width: 600px) {
	/* line 437, ../sass/_partials/_meshmatcher.scss */
	#mm--app #mm--more-detail .mm--detail .content p {
		max-width: calc(100% * (2 / 3));
	}
}
/* line 456, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--results {
	width: 100%;
	box-sizing: border-box;
	max-width: calc(1200px + 40px + 40px);
	margin-right: auto;
	margin-left: auto;
	padding: 80px 0 60px;
}
/* line 14, ../sass/_partials/_mixins.scss */
#mm--app #mm--results:before,
#mm--app #mm--results:after {
	content: '';
	display: table;
}
/* line 18, ../sass/_partials/_mixins.scss */
#mm--app #mm--results:after {
	clear: both;
}
/* line 465, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--results .mm--results-header {
	padding: 0 0 40px 15px;
	width: 100%;
	max-width: 700px;
}
/* line 470, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--results .mm--results-header h2 {
	font-size: 25px;
	line-height: 30px;
	font-weight: 400;
	padding-bottom: 40px;
}
@media (min-width: 600px) {
	/* line 470, ../sass/_partials/_meshmatcher.scss */
	#mm--app #mm--results .mm--results-header h2 {
		font-size: 30px;
	}
}
/* line 481, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--results .mm--results-header span {
	display: block;
	font-size: 14px;
}
/* line 487, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--results .mm--product-card {
	margin-bottom: 20px;
	border: 1px solid #f5f5f5;
	position: relative;
	width: 100%;
	float: left;
}
@media (min-width: 600px) {
	#mm--app #mm--results .mm--products .mm--product-grid {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
	}

	#mm--app #mm--results .mm--products .mm--product-card {
		width: calc(50% - 20px);
		margin-right: 10px;
		margin-left: 10px;
	}

	/*#mm--app #mm--results .mm--product-card:nth-child(2n) {
      margin-right: 0;
    }*/
	.mm--other-products {
		background-color: #f8f8f8;
		padding: 40px 25px;
	}
	.mm--other-products .mm--product-grid {
		display: flex;
	}
	#mm--app
		#mm--results
		.mm--other-products
		.mm--product-grid
		.mm--product-card {
		width: 33%;
		max-width: 33%;
		position: relative;
		min-height: 1px;
		margin-left: 10px;
		margin-right: 10px;
		background-color: #fff;
	}
}
/* line 502, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--results .mm--product-card .product-image {
	width: 100%;
}
/* line 505, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--results .mm--product-card .product-image img {
	height: auto;
	display: block;
	max-height: 250px;
}
/* line 512, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--results .mm--product-card .mm--product-details {
	padding: 20px;
}
/* line 516, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--results .mm--product-card span {
	display: block;
	width: 100%;
	font-size: 14px;
}
/* line 521, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--results .mm--product-card span.product-label {
	text-transform: uppercase;
	letter-spacing: 1.4px;
	font-size: 12px;
}
/* line 527, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--results .mm--product-card span.product-name {
	font-weight: 500;
}
/* line 531, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--results .mm--product-card span.product-details {
	color: #b9b9b9;
	font-weight: 400;
}
/* line 538, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--results .mm--product-card .warnings {
	padding: 0 0 20px;
	margin: 0;
	list-style: none;
}
/* line 543, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--results .mm--product-card .warnings li {
	padding: 0 20px 20px;
	font-size: 12px;
	line-height: 20px;
}
/* line 550, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--results .mm--product-card .actions {
	padding: 0 20px 20px;
}
/* line 554, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--results .mm--product-card .button {
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1.4px;
	font-size: 12px;
	display: inline-block;
	background-color: #00224b;
	color: #fff;
	text-decoration: none;
	line-height: 20px;
	padding: 10px 20px;
	width: 100%;
}
/* line 565, ../sass/_partials/_meshmatcher.scss */
#mm--app #mm--results .mm--product-card .button.secondary {
	background-color: #00224b;
	color: #fff;
}

/** MODIFICATIONS OUTSIDE OF SASS */
#mm--question-group .mm--question .question-nav {
	margin-top: 2em;
	text-align: center;
}
@media (min-width: 600px) {
	#mm--question-group .mm--question .question-nav {
		margin-top: 3em;
	}
}
#mm--question-group .mm--question .back {
	float: left;
	width: 1em;
	cursor: pointer;
}
#mm--question-group .mm--question .back img {
	max-width: 1em;
	vertical-align: middle;
}
#mm--results .mm--based-on-answers {
	display: block;
	clear: both;
	padding: 1em;
}
#mm--results .mm--based-on-answers .title {
	display: block;
	margin: 1em 0;
	margin-bottom: 2em;
	color: grey;
}
#mm--results .mm--based-on-answers .answer {
	padding: 0.5em;
}
#mm--results .mm--based-on-answers .number {
	display: inline-block;
	border: 2px solid black;
	border-radius: 2em;
	font-weight: bold;
	width: 2em;
	height: 2em;
	text-align: center;
	vertical-align: middle;
	margin-right: 1em;
	padding-top: 0.2em;
}
.mm--product-card .warnings {
	display: none;
}
.mm--product-features ul {
	list-style-type: none;
}
.mm--product-features img {
	max-width: 2em;
	margin-right: 1em;
}
.mm--product-features span {
	display: inline;
}
.mm--cta-section button {
	padding: 1.5em 2.5em;
	margin: 0 1em;
	border: 1px solid #ccc;
	color: #444;
}
.mm--cta-section #mm--need-help,
.mm--cta-section #mm--reset {
	/*
	float: right;
	display: block;
	*/
}
.mm--cta-section .mm--cta-button-group {
	margin-bottom: 2em;
}
.gform_wrapper {
	display: block;
	width: 100%;
}
.mm--cta-form {
	font-size: 14px;
	transition: all 0.2s ease;
	opacity: 0;
	visibility: hidden;
	display: none;
}
.mm--cta-form.display-form {
	display: block;
	visibility: visible;
	opacity: 1;
}
.mm--cta-form form {
	max-width: 700px;
	margin: 60px auto;
}
.mm--cta-form textarea {
	border: 0;
}
.mm--cta-form form .gform_body ul {
	margin: 0;
}
.mm--cta-form form .gform_body ul li,
.mm--cta-form form .ginput_container_address span {
	padding: 0;
	margin: 0 0 30px 0;
	width: 100%;
	position: relative;
}
.mm--cta-form form .gform_body ul li .gf_name_has_2 {
	display: flex;
	justify-content: space-between;
}
.mm--cta-form form .gform_body ul li .gf_name_has_2 span {
	width: 48%;
}
.mm--cta-form form .gform_body ul li span,
.mm--cta-form form .gform_body .ginput_container_email,
.mm--cta-form form .gform_body textarea,
.mm--cta-form form .gform_body .ginput_container_phone {
	display: block;
	position: relative;
	border-bottom: 1px solid #eee;
}
.mm--cta-form form .gform_body ul li span label,
.mm--cta-form form .gform_body ul li .gfield_label {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	color: #000;
	pointer-events: none;
	transition: all 0.2s ease;
	z-index: 1;
	padding-bottom: 0;
	left: 0;
	opacity: 0.5;
	display: none;
}
.mm--cta-form form .gform_body ul li span input:focus ~ label,
.mm--cta-form form .gform_body ul li span input.valid ~ label,
.mm--cta-form form .gfield label.gfield_label.actived {
	top: -8%;
	transform: translateY(-8%);
}
.mm--cta-form form .gform_body ul li input {
	border: 0;
	padding: 15px 0 5px 0;
	font-size: 14px;
}
.mm--cta-form form .gform_footer button {
	width: 100%;
	display: block;
	margin: 40px 0 0 0;
}
.hidden_label .gfield_label {
	display: none;
	visibility: hidden;
}

.mm--cta-form form .gfield_visibility_hidden {
	display: none;
	visibility: hidden;
}

/*Modal*/

.mm--detail {
	display: none;
	position: fixed;
	z-index: 9999;
	left: 0;
	right: 0;
	top: 45%;
	transform: translateY(-45%);
	overflow: auto;
	max-width: 860px;
	background-color: #fefefe;
	margin: 0 auto;
	padding: 20px !important;
	border: 1px solid #888;
	width: 80%;
	max-height: 80%;
}

/* Modal Content/Box */
.mm--detail.is-open {
	display: block;
}
.mm--detail h3 {
	padding-bottom: 5px !important;
}
.mm--detail .content p {
	max-width: inherit !important;
}
.mm--detail .content .images-blk {
	margin-left: -10px;
	margin-right: -10px;
}
.mm--detail .content .images-blk > div {
	float: left;
	width: 50%;
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
}
.mm--detail .content .images-blk > div span {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	display: block;
	width: 100%;
	height: 210px;
}
.mm--detail .content .images-blk .first-blk span {
	background-image: url('../images/small-img.jpg');
}
.mm--detail .content .images-blk .second-blk span {
	background-image: url('../images/medium-img.jpg');
}
.mm--detail .content .images-blk .third-blk span {
	background-image: url('../images/large-img.jpg');
}
.mm--detail .content .images-blk .fourth-blk span {
	background-image: url('../images/needles-img.jpg');
}
.mm--detail .content .images-blk:after {
	display: table;
	content: ' ';
	clear: both;
}

/* The Close Button */
.close {
	color: #aaa;
	position: absolute;
	top: 10px;
	right: 15px;
	font-size: 28px;
	font-weight: bold;
}
.close:hover,
.close:focus {
	color: black;
	text-decoration: none;
	cursor: pointer;
}
.overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background-color: rgba(0, 0, 0, 0.5);
	transition: 0.25s ease-in-out;
	z-index: 999;
}

/*Results*/
.mm--product-details .product-name {
	color: #00224b;
}
.mm--product-features ul {
	min-height: 260px;
}
.mm--product-features ul li {
	display: flex;
	align-items: center;
	margin-bottom: 10px;
	padding-left: 0;
}
.mm--product-features ul li img {
	height: 28px;
}
.mm--product-features ul li span {
	color: #00224b;
}

#mm--results .mm--cta-button-group {
	display: block;
	width: 100%;
	font-size: 0;
	margin: 35px 0;
}
#mm--results .mm--cta-button-group .button-ctn {
	width: 25%;
	display: inline-block;
	text-align: center;
	font-size: 14px;
}
#mm--results .mm--cta-button-group.hidden {
	display: none;
}
#mm--results .mm--cta-button-group button.cta-button {
	font-size: 14px;
	padding: 1.5em 2.5em;
	margin: 0 1em;
	border: 1px solid #ccc;
	color: #444;
	text-align: center;
	height: 58px;
	cursor: pointer;
}

@media (max-width: 1023px) {
	#mm--results .mm--cta-button-group .button-ctn {
		width: 49%;
		padding-bottom: 25px;
	}
}
